version: 1.4

jobs:
  CleaningJob:
    cmd: /app/service
    time: '0 0 0 * * *'
    notifyOnFailure:
    - type: stdout
      data: ['stderr']
    notifyOnError:
    - type: stdout
      data: ['stderr']
    notifyOnSuccess:
    - type: stdout
      data: ['stdout']